Subject: [os2genau_digest] No. 1752
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 5 Dec 2008 00:00:25 AET-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Thursday 04 December 2008
 Number  1752
**************************************************

Subjects for today
 
1  Re:  large drives and long JFS format : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Thu, 04 Dec 2008 07:23:56 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  large drives and long JFS format

Thanks for this tip Ian.

I wonder why this version of LVM is not shipped with eCS 2.0 RC ?? Is 
there a possible conflict with other software ?

I'm guessing the update file you name is on os2site ?

I've just remembered this is a SATA-II drive on a SATA-I controller, so 
this will take longer, but days that does seem to be a real restriction 
to using current sized drives under eCS. I know one would normally long 
format the drive but I have had some large copies fail to it and it was 
one suggestion to see if the problem was with the format on the drive.

Cheers/2

Ed.

Ian Manners wrote:
> Hi Ed,
>
>   
>> I've just tried to long format a 750GB SATA drive from the command line 
>> (normal format works OK).
>>     
>
> Start the format when your not planning on using the PC for a few days :-)
> Do not use the PC for anything else, and it's even better to boot to
> the prompt to do it. I have no problems here doing it that way.
>
> Also ensure you are using the latest LVM (not shipped with
> eComStation).
>
> 31/05/06  14:37    3599707           0  lvm14105.zip
>
> To others, I prefer my long format, makes me feel safer :-)
>
>
> Cheers
> Ian Manners
> http://www.os2site dot com/
>

>  
> ===========================================
>   

----------------------------------------------------------------------------------